## kwarto 0.1

=== Makefile ===
#
# Makefile
#

APP = kwarto
VERSION = 0.1
DEFS = -DAPPNAME=\"$(APP)\" -DAPPVER=\"$(VERSION)\" -DLOCALEDIR=\"/usr/share/locale\"
CFLAGS = $(DEFS) -Wall

OBJS = main.o tileset.o game.o stack.o selected.o menu.o statusbar.o gconf.o

all: $(APP)

clean:
	rm -f $(APP) *.o

%.o:%.c
	$(CC) -o $@ -c $< $(CFLAGS) `pkg-config gtk+-2.0 hildon-1 gconf-2.0 glib-2.0 gthread-2.0 --cflags`

$(APP): $(OBJS)
	$(CC) -o $@ $(OBJS) `pkg-config gtk+-2.0 hildon-1 gconf-2.0 glib-2.0 gthread-2.0 --libs`

$(APP).26.png: icon.pov
	povray -W26 -H26 +A0.1 +UA $< -O$@

$(APP).40.png: icon.pov
	povray -W40 -H40 +A0.1 +UA $< -O$@

$(APP).64.png: icon.pov
	povray -W64 -H64 +A0.1 +UA $< -O$@

install: $(APP) $(APP).26.png $(APP).40.png $(APP).64.png
	install $(APP) $(DESTDIR)/usr/bin
	install $(APP).desktop $(DESTDIR)/usr/share/applications/hildon
	install $(APP).26.png $(DESTDIR)/usr/share/icons/hicolor/26x26/hildon/$(APP).png
	install $(APP).40.png $(DESTDIR)/usr/share/icons/hicolor/40x40/hildon/$(APP).png
	install $(APP).64.png $(DESTDIR)/usr/share/icons/hicolor/scalable/hildon/$(APP).png
	install tilesets/stones/tile??s.png tilesets/stones/empty.png tilesets/stones/board.png $(DESTDIR)/usr/share/$(APP)/tilesets/stones
