=== tilesets/stones/Makefile ===
#
# Makefile to generate Stones tileset for kwarto
#

POVRAY = povray
SIZE = 60
SHADOW = 3
SIZESHA=`echo nase | awk '{print $(SIZE)+$(SHADOW)}'`
OPTIONS =  -W$(SIZE) -H$(SIZE) +A0.1
EOPTIONS =  -W$(SIZESHA) -H$(SIZESHA) +A0.1
TR = +UA
MULTI = +SF0 +EF15 +KFF10
ALL = 00 01 02 03 04 05 06 07 08 09 10 11 12 13 14 15

all: tile01s.png empty.png

view1: tile.pov
	$(POVRAY) -W400 -H400 -KFI8 +A0.1 $< -O- | xv -

view: tile01s.png Makefile
	montage -geometry +0+0 tile??s.png all.png 
	gwenview all.png
	rm all.png

empty.png: empty.pov Makefile
	$(POVRAY) $(EOPTIONS) $(TR) $< -O$@

%01s.png: %01.png
	for i in $(ALL) ; do convert tile$$i.png  -channel A  -blur 0x1 +channel -fill black -colorize 100% shadow.png ; convert tile$$i.png -background none -gravity SouthWest -splice $(SHADOW)x$(SHADOW) shadow.png -compose Dst_Over -composite tile$${i}s.png ; done

%01.png: %.pov Makefile
	$(POVRAY) $(OPTIONS) $(MULTI) $(TR) $< -Otile.png

%.png: %.pov Makefile
	$(POVRAY) $(OPTIONS) $(TR) $< -O$@

board.png: board.pov
	povray +UA +A0.1 -W380 -H380 board.pov -Oboard.png
