=== tilesets/woods_n_stones/Makefile ===
#
# Makefile to generate Woods'n Stones tileset for kwarto
#

POVRAY = povray
SIZE = 80
OPTIONS =  -W$(SIZE) -H$(SIZE) +A0.1
TR = +UA
MULTI = +SF0 +EF15 +KFF10

all: tile01.png empty.png

view1: tile.pov
	$(POVRAY) $(OPTIONS) $< -O- | xv -

view: tile01.png
	montage -geometry +0+0 tile??.png all.png 
	gwenview all.png
	rm all.png

%01.png: %.pov Makefile
	$(POVRAY) $(OPTIONS) $(MULTI) $(TR) $< -Otile.png

%.png: %.pov Makefile
	$(POVRAY) $(OPTIONS) $(TR) $< -O$@
