=== debian/changelog ===
kwarto (0.1) unstable; urgency=low

  * Initial release.

 -- Till Harbaum <Till@Harbaum.org>  Wed, 23 Jan 2008 20:49:43 +0100
