=== debian/control ===
Source: kwarto
Section: user/games
Priority: optional
Maintainer: Till Harbaum <Till@Harbaum.org>
Build-Depends: cdbs, debhelper (>= 5), libgtk2.0-dev (>= 2.4), libglib2.0-dev (>= 2.2), libosso-dev, libhildon1-dev
Standards-Version: 3.7.2

Package: kwarto
Architecture: any
Depends: ${shlibs:Depends}, hildon-desktop
Description: Kwarto board game for Maemo
 Kwarto is the maemo port of the Quarto two player board game. The 
 game consists of a board with 4x4 spaces and a set of 16 tiles. The 
 tiles have four attributes with two states each (e.g. small/big, 
 light/dark, hollow/solid and, round/square). These tiles are placed 
 onto the board one after the other. One player starts by selecting 
 one arbitrary tile which the other player in turn has to place at 
 whatever free space on the board it wants to. That player then 
 selects the next tile which the first player then has to place. 
 This goes on until the game ends. The game ends if one player 
 manages to build a horizontal, vertical or diagonal line of four 
 tiles with at least one attribute in the same state (e.g. all four 
 tiles in the row are "small"). This player then wins. If the two
 players manage to fill the entire board without winning situation 
 it's a draw game.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABGdBTUEAALGPC/xhBQAAAARzQklU
 CAgICHwIZIgAAASTSURBVHicLMG5j13VAcDh31nuft82b5Y34wcjbIwsQCgoRUKZMnUETaT8Tf4b
 UoYqTaQUFGlMFKpIEEfImLH9ZobZ3n6Xc8+556TJ9wn+7/0//f6LfpDOgwCMI1j3T0/47enSkQ5L
 LlS7GKDnW98tBMxn+Yj9doeKI/L7msrbRfvh0bz3fpHVbm6MWcys5ruv//YtgAD43R//8JdU6S+X
 pWLd1SQOTnXBVWSpvUX5wMGDYXOYEbY1RZaTRjHbumKrPX0kSbOMWCpmfczPYc8wyjB3KxKpv/73
 n//6lRh/dP7Fo2dPXpzlY9SuZZkLFoNALBTOObSQPNlIOhWwhyWJUPD2Hp9o9jEcl2OOHr/H488+
 4fzJB3z87BkdnhTF8sX3PH/+nDZXX+liNl089IYyWE6GBVu7RvaaSAliFXEUEt4/GPDL7Q3utsbI
 wM1E4azFCbDNhuJdwj90x+TyNd989y2/mp1T9pLL1xdsUlCrPbq6vp/r+ITlEbwX5SgdUE0DPqC6
 nnUqebW7Z3p8wChOWFwuiKzDFZrxpuMkywm/rHAF3FQ1x2nJi/WGA5ny5vYaeb9jotKFDmk077uO
 QVDc9S1b0eGEp1wZdqlAOVjJjuvrFSdkHOQlF2FFv2mwWlN6SxVL5KqivXngJy2Yzo4xJnAtarpp
 TPXyCn2cDzFCsaz3qELyaXzAVdZRP1xRrWomOiXZN3TG8kbtWa+WGGUZRSlJ37OPPd1qR992VOcT
 /DjH3N4wdQpTCFQWk3/+4Vxf1hvOxYRBp5DVlrvOsisk/WyEerXn6sdX+EQjhED4wNo4ELDtOnId
 02pI9xak5OhoyHroqYLFq8DxCjajGN/5hcY67koBsmd/knCA5kkleUtNfDDGOMupzNibFt31uAPF
 VvVktqfIC2gaXLQjuJ6NsCRI4iRl0kli03K07HhXhLlOonjRS8E2FVhjeBCO9SjH9RGqCRyezSiI
 mAXN1nd8XB7zU9jR5zHjyvOyfaAvc+qXb8haT+UdQwd+V7MbpTySOb+pe3RLP3/cSIQRiDyhCT2m
 Mbgiwht4mo7ohimvmzXnG82/3B3EmuGq40I6jO/pmgYnIa4t6bYnTnu6YUorPLdiywfDAjnpNZFQ
 hJs1AsF5NuY8GzP1EUnt+G/9wF27Z7J1XJYBGUfsvOWqCGylJxISFWmKJKU+GeAPS6YiwWpBUIJn
 gyOMZqH6MvnkbHb65XKssabDe8+whUxHSGBpG6wSxHlGoWK8gKmImbaCREjOQ07lOh7u7gmDFFcm
 rIQlR7HDUUWC1tm/a13mC1/EDPOI0gTe6Y4mcbS2ZWoCn/dDzspH/OduQa0CK+VYSwGJ4vFVR0XA
 W0uIFMp58J5MSQ7vDVkEbVMhaoN2rVncNjuSfEQRBFmU8OvylAjJTu/52WxQoeHs8JhWeESzYesM
 cxNzOejoCKQ/7EhsQLuA7gXbuMemPU9Hx2RxyqLco6MkmQ+cRO4tjAbMi4KHyJNpxdvdnlp63jYb
 UgfDOGUS5zyNx+S9YCYzZJHyZtJg9hVFE9g4iwqaZFDg8pgLW7HqqsX/AAAA///vLlWkAAACx0lE
 QVQ11klyG1UAgOH/Tf26W2q1pHiKrYQsKCpUwY4FF4FLcgNWKaCKHYsUsDcRsR2lLUtWj29ixXeK
 T9um3Xy+GrE258E/o44tqte8TRXFYw/B8/LikphLDjgeXUfdTuyrnFQqusOeFCODhroqyQKUGBYY
 dt2RuTAorzf6eZ2zTtC7iZgEUhuCFZxkgnYABe+Pd+jMIBBMIuJ8yf7zM/lshlSKzgqCDwwyYk2G
 ak6QeRYvVxyj4xRGtDQaERNnbaIvJUVZEIXio28xrxcshKFWMBIxU+DNpNnLia6faFSgtgXxbMH1
 7Cu8gHYcqExJcbZkYUoyP1ItM7RSCmU08zFRLyu6KLh0GbtjR5hbpkJwsCA7T34YuF/N0Bj2NsM5
 hyoVF5vXfPvmS5qm4d1vv/JvPpF1j8zSwFxn3LkWHZ3fru2MhKfbH8iFwpjA9YsVfy88xidiOzA5
 z/Wi4p/hGeEjM6EpVIFoPafQ8NfdntQOXIuCqYs4Ce00kEZHqQX6Rco2nx4b5EWNnCLGap4YKLuA
 FpohenRK1EFjY+SLYJkej+xVT2MVmTHESXJCcFkuIAOpJTfC4hR8tIGrDyf0kMutqnLG4FmiuDrB
 SUdynbivAhmSazNnFiWBRHt4YnlzAfsDspt4Mo6dCSxtwUN/ZEqBKAyTG7BTIjuboc7rrS6i3HQx
 4BIMpeXPacCUOZXVrGxOP47cD0cCsOoTD3nEP+2RRsEyZ1lX1N2IT5HT2FMniU2Sug34EPnm5obb
 29uNAFh/9/XvrjTfz8qS2A7EIqPKcpIPTEaQYkIODmcEU4pcHgK7ErzzvFqfc9t8QkiB1JrzLlEF
 RVaV9FaiAz/98fO7H8X/gczfvvpBILa29xtH3MaZ3cjBb/P1glGxCc6ho4CUCKd+G8eJuCg2V/MV
 u2a3zaxlVGyKAGQG3/VbcbXaHn95/wHgP0vl2mocdXVfAAAAAElFTkSuQmCC
